

:root {
--Dark-Color: #cc0000;
--Light-Color: #f4f6f8;
--Gray-Color: #DDDDDD;
--Button-Color: #cc0000;
--Button-Hover-Color: #ffffff;
--Link-Color: #cc0000;
--Link-Hover-Color: #313537;
--Link-Active-Color: #7c3b3b;
--Link-Visited-Color: #7c3b3b;
--Main-Text-Color: #313537;
}

@charset "utf-8";

/* Gift Law Pro - Crescendo Interactive (C) Copyright 2022 */

/***********************************************/
/***********************************************/
/**************** GLOBAL STYLES ****************/
/***********************************************/
/***********************************************/

:root {
     --font1: Muli; /* Body text font */
     --font2: Lora; /* Headline font */
}

@font-face {
	font-family: Muli;
	src: url(../fonts/Muli-Regular.ttf) format('truetype');
	font-weight: 300;
}

@font-face {
	font-family: Lora;
	src: url(../fonts/Lora-Bold.ttf) format('truetype');
	font-weight: 700;
}

body {
  font: 400 1.1em/1.4 var(--font1);
  color: var(--Main-Text-Color, #000);
  margin: 0 0 1em 0;
}
  
a:link {
  text-decoration: none;
  color: var(--Link-Color);
}

a:visited {
  text-decoration: none;
  color: var(--Link-Visited-Color);
}

a:hover {
  text-decoration: underline; 
  color: var(--Link-Hover-Color);
}
a[name^="Link"] {
    text-decoration: none;
    color: inherit;
}
.cres_searchicon {
    fill: #fff;
}

.cres_lightcolor {
    fill: var(--Light-Color);
}

.cres_darkcolor {
    fill: var(--Dark-Color);
}

.iconalign {
    text-align: right;
}

.icon0 svg {
    width: 45px;
    height: 45px;
}  
  
.icon1 svg {
    width: 70px;
    height: 70px;
}

.icon2 svg {
    width: 55px;
    height: 55px;
}

.icon3 svg {
    width: 57px;
    height: 57px;
}

.icon4 svg {
    width: 50px;
    height: 50px;
}

.icon5 svg {
    width: 60px;
    height: 60px;
}

.icon6 svg {
    width: 75px;
    height: 75px;
}

.icon7 svg {
    width: 75px;
    height: 75px;
}

.icon8 svg {
    width: 60px;
    height: 60px;
}

.icon9 svg {
    width: 55px;
    height: 55px;
}

.linedivider {
    content: "";
    width: 150px;
    height: 5px;
    background-color: var(--Dark-Color);
    display: block;
    margin: 0 auto 1em auto;
}

.introtable, .introhome {
    margin: auto;
}

.introhome td {
    padding: 0.5em 0.5em 0 0;
}

.introtable td {
    padding: 0.5em 1em 0 0;
}

.introtable ul {
    margin: 0 0 1em 0;
}

.cres_wrapper {
    background-color: #fff;
    max-width: 1024px;
    margin: auto;
    padding: 0 2em 1em 2em;
}

.date {
    font-weight: bold;
    font-size: 1em;
    font-style: italic;
    margin: 0 0 0.5em 0;
}

.breadcrumb {
    margin: 0 0 2em 0;
    font-size: 0.95em;
    line-height: 1.7em;
}

header {
    margin: 0 0 2em 0;
    border-left: 10px solid var(--Dark-Color);
    border-bottom: 1px solid var(--Dark-Color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: var(--Gray-Color);
    padding: 0.5em 1em 0 0;
}

#cres_skip {
    position: absolute;
    top: 0;
    left: -999px;
    padding: 0.4em 1em;
    white-space: nowrap;
    font-size: 0.95em;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    z-index: 999;
}

#cres_skip span::before {
    content: "\00a0\25BA";
}

#cres_skip:visited {
    color: #fff;
}

#cres_skip:focus, #cres_skip:active {
    left: 0;
}

.cres_orglogo {
    padding: 0 0 0 1em;
    display: block;
}

.cres_orglogo img {
    width: 300px;
    height: auto;   
}

.cres_giftlawpro {
    padding: 0.1em 1em 0.7em 1em;
    text-align: center;
}

.cres_giftlawpro a {
    color: #000;
}

.cres_giftlawpro div:first-child {
    font-family: var(--font2);
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1.2em;
}

.cres_headerright {
    text-align: right;
}

.cres_headerright a {
    padding: 0 0 1.5em 0;
    display: block;
}

.cres_headerright a:visited {
    color: var(--Link-Color);
}

.cres_search {
    display: flex;
    padding: 0 0 1em 0;
}

.cres_search input {
    width: 300px;
    font-family: inherit;
    padding: 3px 5px;
    border: 1px solid #bbb;
    box-shadow: 1px 1px 2px #bbb inset;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 1em;
    height: 33px;
}

#cres_search button {
    background-color: var(--Dark-Color);
    width: 33px;
    height: 33px;
    border-radius: 0 10px 10px 0;
    border: none;
    cursor: pointer;
    position: relative;
    padding: inherit;
}

#cres_search button:hover {
    opacity: 0.8;
}

#cres_search button svg {
    width: 20px;
    height: 20px;
    position: absolute;
    left: 6px;
    top: 7px;
}

footer {
    margin: 5em 0 1em 0;
    font-size: 0.9em;
    text-align: center;
}

.quizsection {
    display: table;
    margin: 0 auto 2em auto;
    font-size: 1.2em;
}

.quizsection svg {
    width: 60px;
    height: 60px;
    position: relative;
    top: 22px;
    margin: 0 7px 0 0;
}

input[type="submit"], button {
    font-size: 1em;
    line-height: 1.2em;
    font-family: inherit;
    color: #fff;
    border: none;
    padding: 0.7em 1.1em 0.8em 1.4em;
    border-radius: 2em;
    cursor: pointer;
    background-color: var(--Button-Color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

button::after {
    content: "\25BA";
    font-size: 0.9em;
    font-family: arial;
    margin: 0 0 0 0.4em;
}

#cres_search button::after {
    display: none;
}

input[type="submit"]:hover, button:hover { 
    background-color: var(--Button-Hover-Color);
}

.cresquiz {
    margin: 0 0 1.2em 0;
}

.cresquiz strong {
    display: block;
    margin: 0 0 0.2em 0;
}


.Description, .PLR2, .Related, .CaseStudy, .Regs, .Quiz, .QuizDetails, .Note4, .Note, .Note5 {
  padding: 1em 1.5em 1.5em 1.5em;
  background-color: #e6e6e6;
  margin: 0 0 2em 0;
  border: 1px solid #666;    
}

.quizcell {
    width: 35px;
    text-align: right;
    padding: 0 7px 0 0;
    vertical-align: top;
}

.quizcorrect {
    width: 30px;
    height: 30px;
}

.quizwrong {
    font: bold 30px/30px "Arial";
    color: #FF0004;
}

.quizexplanation {
    font-style: italic;
    margin: 0.5em 0 1.5em 0;
    background-color: #fff;
    padding: 0.5em 0.7em 0.7em 0.7em;
    border: 1px solid #000;
}

.quizscore {
    font-size: 1.2em;
}

p {
    margin: 1em 0 1.1em 0;
}

.divider15 {
    height: 15px;
}

.divider30 {
    height: 30px;
}

h1 {
    font-size: 2.1em;
    font-family: var(--font2);
    text-align: center;
    line-height: 1.2em;
    margin: 0 0 0.7em 0;
}

h2 {	
  font-family: var(--font2);
  font-size: 1.7em;
  margin: 0 0 0.2em 0;
  line-height: 1.3em;
}

h3 {
  font-size: 1.4em;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}

h4 {	
  font-size: 1.3em;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}

h5 {	
  font-size: 1.2em;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}

h6 {	
  margin-left: 1;
  font-size: 1.1em;
  text-align: center;
  margin: 0 0 0.2em 0;
  font-family: var(--font2);
  line-height: 1.3em;
}


article li {	
  margin: 4px 0 2px 0;
}

.Level2 {
  margin-left: 12px;
}
.Level3 {
  margin-left: 24px;
}
.Level4 {
  margin-left: 36px;
}
.Level5 {
  margin-left: 36px;
}
.Level6 {
  margin-left: 36px;
}

TABLE.t1 td {
    padding: 0.3em 0.5em;
}

TABLE.t1, TABLE.t2, TABLE.t3, TABLE.t4, TABLE.t5, TABLE.t6 { 
  background-color: #fff;
}

.img_right {
  float: right;
  margin-left: 10px;
}

.img_left {
  float: left;
  margin-right: 10px;
}

.cgatables > table {
    margin: auto;
}

.giftlawnote_content {
    display: inline;
}

u {
    text-decoration: none;
    font-weight: bold;
}

#result_box li {
    padding: 0 0 1em 0;
}

.cres_loadingplr {
    color: #000;
    cursor: pointer;
    font-weight: bold;
    font-style: italic;
}

.cres_loadingplr span::after {
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    -webkit-animation: ellipsis steps(4,end) 900ms infinite;
    animation: ellipsis steps(4,end) 900ms infinite;
    content: "...";
    width: 0px;
    letter-spacing: 1px;
    margin: 0 0 0 0.2em;
}

@keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

.cres_chapterheadline h1 {
    margin: 0 0 0.5em 0;
    text-align: left;
}

#cres_contact {
    display: flex;
}

#cres_contactbooklet {
    width: 30%;
    box-sizing: border-box;
    padding: 1em 1em 0 1em;
    max-width: 250px;
    background-color: var(--Light-Color);
    border: 1px solid #bbb;
    text-align: center;
    flex-shrink: 0;
    margin: 1em 0 0 0;
}

#cres_contactbooklet p {
    margin: 0.3em 0 0.7em 0;
    line-height: 1.3em;
}

#cres_contact fieldset {
    border-spacing: 0;
    border: none;
    padding: 0 0 0 1.5em;
    margin: 1em 0 0 0;
    box-sizing: border-box;
}

.cresquiz fieldset {
    border: 0;
}

#cres_contacttable tr td:first-child {
    text-align: right;
    min-width: 120px;
}

#cres_contacttable td {
    padding: 0.3em 0.3em 0.7em 0.3em;
}

#cres_contactbooklet img {
    width: 100%;
    border: 1px solid #aaa;
    box-shadow: 1px 2px 4px #999;
}

#cres_contact input[type="text"], #cres_contact input[type="email"], #cres_contact input, #cres_contact select, #cres_contact textarea {
    font-size: 1em;
    font-family: inherit;
    padding: 3px 5px;
    border: 1px solid #bbb;
    box-shadow: 1px 1px 2px #bbb inset;
    box-sizing: border-box;
    width: 100%;
    background-color: #fff;
}

#cres_contact input.cres_required_active {
    border: 3px solid #C11B1D;
    background-color: rgba(193,27,29,0.2);
}

.cres_field300 {
    max-width: 300px;
}

.cres_field600 {
    max-width: 600px;
}

#cres_contact textarea {
    margin: 0 0 0.8em 0;
    height: 200px;
}

.cres_adaerrormessage {
    font-size: 0;
    line-height: 0;
}

#cres_submitprocessing {
    font-weight: bold;
    font-style: italic;
    margin: 0.5em 0 0 0;
    display: none;
}

.cres_loadingplr span::after, #cres_submitprocessing span::after {
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    -webkit-animation: ellipsis steps(4,end) 900ms infinite;
    animation: ellipsis steps(4,end) 900ms infinite;
    content: "...";
    width: 0px;
    letter-spacing: 1px;
    margin: 0 0 0 0.2em;
}

img[src*="aline"], img[src*="170A"] {
    display: none;
}

td[bgcolor="#deeaff"] {
    background-color: #eee;
}

font[color="#000066"] {
    color: inherit;
}

font[face="Arial"] {
    font-family: var(--font1); 
}

.cres_warningmssg {
    border: 1px solid #cc0000;
    padding: 10px 15px 13px;
    text-align: center;
    font-weight: bold;
    background-color: rgba(204, 0, 0, 0.15);
    display: none;
    margin: 1em 0 0 0;
}


/*************************************************************/
/*************************************************************/
/**************** TABLET/SMALL DESKTOP STYLES ****************/
/*************************************************************/
/*************************************************************/

@media (max-width: 1279px) {
    
.cres_orglogo img {
    width: 250px;
}
    
.cres_search input {
    width: 220px;
}    

}

@media (max-width: 1024px) {

html {
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
    text-size-adjust: none;
    }

.cres_wrapper {
    padding: 0 1em 1em ;
    width: auto;
}
    
header {
    border-left: none;
    display: block;
    padding: 0.5em 1em 0 1em;
}
    
.cres_orglogo {
    padding: 0;
}    
    
.cres_giftlawpro {
    padding: 0.1em 0 1em 0;
}
    
.cres_headerright a {
    position: absolute;
    top: 1em;
    right: 1.5em;
    font-size: 0.95em;
}    

.cres_search {
    justify-content: center;
}
    
.cres_search input {
    max-width: 350px;
    width: calc(100% - 33px);
}   

table {
    width: 100%;
}

.introtable h1 {
    text-align: left;
}
    
    
}



/**********************************************/
/**********************************************/
/**************** PHONE STYLES ****************/
/**********************************************/
/**********************************************/


@media (max-width: 767px) { 
    
.cres_wrapper {
    padding: 0 .7em 1em;
}
    
header {
    margin: 0 0 1.5em 0;
    padding: 0 1em 0 1em;
    overflow: hidden;
}
    
.cres_headerright a {
    top: 0.5em;
    font-size: 0.9em;
}    
    
.cres_orglogo {
    text-align: center;
    margin: 3em 0 0.5em 0;
}    

.cres_giftlawpro {
    text-align: center;
}

.cres_giftlawpro div:first-child {
    font-size: 2em;
}
    
.cres_giftlawpro div:nth-child(2) {
    padding: 0.3em 2em 0.2em 2em;
}    

.cres_search {
    margin: 0 auto;
}

.introtable {
    border-spacing: 0;
}

.introtable li {
    padding: 0 0 12px 0;
}

article li {
    margin: 4px 0 12px 0;
}


.icon0 {
    background-size: 35px 35px;
}
    
.icon1 {
    background-size: 50px 50px;
}
    
.icon2 {
    background-size: 45px 45px;
}
    
.icon3 {
    background-size: 50px 50px;
}
    
.icon4 {
    background-size: 50px 50px;
}
    
.icon5 {
    background-size: 50px 50px;
}
    
.icon6 {
    background-size: 50px 50px;
}
    
.icon7 {
    background-size: 50px 50px;
}
    
.icon8 {
    background-size: 50px 50px;
}
    
.icon9 {
    background-size: 50px 50px;
}    

.introtable.introinterior h1 {
    font-size: 1.7em;   
    margin: 0;   
}

h1 {
    font-size: 1.8em;
}
    
h2 {	
  font-size: 1.6em;
}
    

.Description, .PLR2, .Related, .CaseStudy, .Regs, .Quiz, .QuizDetails, .Note4, .Note, .Note5 {
    padding: 0.8em 1em 1em 1em;
}

.cgatables > table {
    margin: auto;
}

.cgatables > table > tbody > tr > td, div[align="center"] > table > tbody > tr > td, TABLE.t1, TABLE.t2, TABLE.t3, TABLE.t4, TABLE.t5, TABLE.t6, table[style="border: 1px solid #000066;"] td, table[style="border: 1px solid #000066;"] td font { 
    font-size: 2.5vw;
}

.Level2 {
  margin-left: 6px;
}
    
.Level3 {
  margin-left: 12px;
}
    
.Level4 {
  margin-left: 24px;
}
    
.Level5 {
  margin-left: 24px;
}
    
.Level6 {
  margin-left: 24px;
}
    
.revproc table {
    font-size: 3vw;
}    

#cres_contactbooklet {
    display: none;
}
    
#cres_contact fieldset {
    padding: 0;
}
    
#cres_contacttable tr td:first-child {
    text-align: left;
    min-width: auto;
}
    
#cres_contacttable td {
    padding: 0.3em 0.3em 0 0.3em;
    display: block;
}
    
#cres_contact input[type="text"], #cres_contact input[type="email"], #cres_contact input, #cres_contact select, #cres_contact textarea {
    margin: 0 0 1em 0;
}    
    
}@charset "utf-8";

/* GiftPlanning.com - Crescendo Interactive (C) Copyright 2022 */

/***********************************************/
/**************** GLOBAL STYLES ****************/
/***********************************************/

/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * acumin-pro-condensed:
 *   - http://typekit.com/eulas/00000000000000007735d401
 * benton-sans:
 *   - http://typekit.com/eulas/0000000000000000773a611d
 *   - http://typekit.com/eulas/0000000000000000773a3b61
 *   - http://typekit.com/eulas/000000000000000077486d54
 *   - http://typekit.com/eulas/0000000000000000773f59e2
 * franklin-gothic-urw:
 *   - http://typekit.com/eulas/00000000000000007735d6ac
 *   - http://typekit.com/eulas/00000000000000007735d6bd
 *   - http://typekit.com/eulas/00000000000000007735d6d0
 *   - http://typekit.com/eulas/00000000000000007735d6c1
 *   - http://typekit.com/eulas/00000000000000007735d6dd
 *   - http://typekit.com/eulas/00000000000000007735d6cc
 *   - http://typekit.com/eulas/00000000000000007735d6d3
 *   - http://typekit.com/eulas/00000000000000007735d6da
 * freight-display-pro:
 *   - http://typekit.com/eulas/000000000000000077359f98
 *   - http://typekit.com/eulas/000000000000000077359f94
 *   - http://typekit.com/eulas/000000000000000077359f97
 *   - http://typekit.com/eulas/000000000000000077359f9a
 * freight-sans-pro:
 *   - http://typekit.com/eulas/0000000000000000775dd7dd
 *   - http://typekit.com/eulas/0000000000000000775dd7cf
 *   - http://typekit.com/eulas/0000000000000000775dd7da
 *   - http://typekit.com/eulas/0000000000000000775dd7cd
 *   - http://typekit.com/eulas/0000000000000000775dd7d9
 *   - http://typekit.com/eulas/0000000000000000775dd7db
 * poynter-oldstyle-display:
 *   - http://typekit.com/eulas/000000000000000077470755
 *   - http://typekit.com/eulas/00000000000000007738aa42
 *   - http://typekit.com/eulas/0000000000000000773fa7d6
 *   - http://typekit.com/eulas/00000000000000007737da7e
 * poynter-oldstyle-display-con:
 *   - http://typekit.com/eulas/00000000000000007739743f
 *   - http://typekit.com/eulas/000000000000000077393195
 * poynter-oldstyle-display-nar:
 *   - http://typekit.com/eulas/0000000000000000773e1c88
 *   - http://typekit.com/eulas/000000000000000077443531
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-03-12 15:50:18 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=awr1cnr&ht=tk&f=12784.12785.12786.12787.12788.12789.12790.12791.10954.13453.13454.13455.13458.13459.18490.18491.18492.18493.25998.30810.30811.30816.30817.31291.31292.31295.31296.31297.31299.31300.31302&a=691610&app=typekit&e=css");

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/79292d/00000000000000007735d6ac/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/79292d/00000000000000007735d6ac/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/79292d/00000000000000007735d6ac/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/802c96/00000000000000007735d6bd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/802c96/00000000000000007735d6bd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/802c96/00000000000000007735d6bd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/a4c79a/00000000000000007735d6d0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/a4c79a/00000000000000007735d6d0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/a4c79a/00000000000000007735d6d0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/4a8872/00000000000000007735d6c1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/4a8872/00000000000000007735d6c1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/4a8872/00000000000000007735d6c1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/c58440/00000000000000007735d6dd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/c58440/00000000000000007735d6dd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/c58440/00000000000000007735d6dd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/e0a5e7/00000000000000007735d6cc/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/e0a5e7/00000000000000007735d6cc/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/e0a5e7/00000000000000007735d6cc/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/548311/00000000000000007735d6d3/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/548311/00000000000000007735d6d3/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/548311/00000000000000007735d6d3/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"franklin-gothic-urw";
src:url("https://use.typekit.net/af/73b9c8/00000000000000007735d6da/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff2"),url("https://use.typekit.net/af/73b9c8/00000000000000007735d6da/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff"),url("https://use.typekit.net/af/73b9c8/00000000000000007735d6da/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"freight-sans-pro";
src:url("https://use.typekit.net/af/7c02fe/0000000000000000775dd7dd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/7c02fe/0000000000000000775dd7dd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/7c02fe/0000000000000000775dd7dd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-sans-pro";
src:url("https://use.typekit.net/af/cfdf7a/0000000000000000775dd7cf/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/cfdf7a/0000000000000000775dd7cf/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/cfdf7a/0000000000000000775dd7cf/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-sans-pro";
src:url("https://use.typekit.net/af/71ccd4/0000000000000000775dd7da/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/71ccd4/0000000000000000775dd7da/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/71ccd4/0000000000000000775dd7da/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-sans-pro";
src:url("https://use.typekit.net/af/916d55/0000000000000000775dd7cd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/916d55/0000000000000000775dd7cd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/916d55/0000000000000000775dd7cd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-sans-pro";
src:url("https://use.typekit.net/af/c6c38a/0000000000000000775dd7d9/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("https://use.typekit.net/af/c6c38a/0000000000000000775dd7d9/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("https://use.typekit.net/af/c6c38a/0000000000000000775dd7d9/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"freight-sans-pro";
src:url("https://use.typekit.net/af/f4462a/0000000000000000775dd7db/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("https://use.typekit.net/af/f4462a/0000000000000000775dd7db/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("https://use.typekit.net/af/f4462a/0000000000000000775dd7db/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("https://use.typekit.net/af/d24e18/000000000000000077359f98/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("https://use.typekit.net/af/d24e18/000000000000000077359f98/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("https://use.typekit.net/af/d24e18/000000000000000077359f98/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("https://use.typekit.net/af/9111f5/000000000000000077359f94/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff2"),url("https://use.typekit.net/af/9111f5/000000000000000077359f94/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("woff"),url("https://use.typekit.net/af/9111f5/000000000000000077359f94/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i9&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("https://use.typekit.net/af/fed74c/000000000000000077359f97/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/fed74c/000000000000000077359f97/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/fed74c/000000000000000077359f97/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("https://use.typekit.net/af/ccb756/000000000000000077359f9a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/ccb756/000000000000000077359f9a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/ccb756/000000000000000077359f9a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-condensed";
src:url("https://use.typekit.net/af/bf8941/00000000000000007735d401/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/bf8941/00000000000000007735d401/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/bf8941/00000000000000007735d401/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"benton-sans";
src:url("https://use.typekit.net/af/3ff0a0/0000000000000000773a611d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/3ff0a0/0000000000000000773a611d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/3ff0a0/0000000000000000773a611d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"benton-sans";
src:url("https://use.typekit.net/af/8c9669/0000000000000000773a3b61/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/8c9669/0000000000000000773a3b61/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/8c9669/0000000000000000773a3b61/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"benton-sans";
src:url("https://use.typekit.net/af/5c5a05/000000000000000077486d54/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/5c5a05/000000000000000077486d54/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/5c5a05/000000000000000077486d54/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"benton-sans";
src:url("https://use.typekit.net/af/dd4a52/0000000000000000773f59e2/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/dd4a52/0000000000000000773f59e2/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/dd4a52/0000000000000000773f59e2/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display";
src:url("https://use.typekit.net/af/d11ef8/000000000000000077470755/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/d11ef8/000000000000000077470755/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/d11ef8/000000000000000077470755/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display";
src:url("https://use.typekit.net/af/d0ff7b/00000000000000007738aa42/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d0ff7b/00000000000000007738aa42/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d0ff7b/00000000000000007738aa42/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display";
src:url("https://use.typekit.net/af/a1138b/0000000000000000773fa7d6/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/a1138b/0000000000000000773fa7d6/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/a1138b/0000000000000000773fa7d6/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display";
src:url("https://use.typekit.net/af/7c99f9/00000000000000007737da7e/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/7c99f9/00000000000000007737da7e/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/7c99f9/00000000000000007737da7e/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display-con";
src:url("https://use.typekit.net/af/3ecf2d/00000000000000007739743f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/3ecf2d/00000000000000007739743f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/3ecf2d/00000000000000007739743f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display-con";
src:url("https://use.typekit.net/af/a53427/000000000000000077393195/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/a53427/000000000000000077393195/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/a53427/000000000000000077393195/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display-nar";
src:url("https://use.typekit.net/af/2a011c/0000000000000000773e1c88/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/2a011c/0000000000000000773e1c88/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/2a011c/0000000000000000773e1c88/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poynter-oldstyle-display-nar";
src:url("https://use.typekit.net/af/11c5e3/000000000000000077443531/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/11c5e3/000000000000000077443531/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/11c5e3/000000000000000077443531/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-franklin-gothic-urw { font-family: "franklin-gothic-urw",sans-serif; }
.tk-freight-sans-pro { font-family: "freight-sans-pro",sans-serif; }
.tk-freight-display-pro { font-family: "freight-display-pro",serif; }
.tk-acumin-pro-condensed { font-family: "acumin-pro-condensed",sans-serif; }
.tk-benton-sans { font-family: "benton-sans",sans-serif; }
.tk-poynter-oldstyle-display { font-family: "poynter-oldstyle-display",serif; }
.tk-poynter-oldstyle-display-con { font-family: "poynter-oldstyle-display-con",serif; }
.tk-poynter-oldstyle-display-nar { font-family: "poynter-oldstyle-display-nar",serif; }


:root {
     --font1: franklin-gothic-urw; /* Body text font */
     --font2: freight-display-pro; /* Headline font */
}

body {
	background-color: #f1f1f1;
	border-top: 4px solid var(--Dark-Color);
}

header {
	background-color: #fff;
	border: none;
	box-shadow: 0px 0 2px 0 rgba(0,0,0,0.13);
	max-width: 1690px;
	margin: 2em auto 0;
}

.cres_orglogo {
	position: relative;
	width: 336px;
	height: 60px;
}

.cres_orglogo img {
	display: none;
}

.cres_orglogo::after {
	content:'';
	display: block;
	position: absolute;
	top: -4px;
	left: 1em;
	width: 336px;
	height: 60px;
	background-image: url("/org_files/2001/images/rd2/Advancement_Planned_Giving_WEB_logotype.png");
	background-repeat: no-repeat;	
	background-position: center;
	background-size: contain;
}

.cres_headerright a {
	color: #242629;
	font-family: "freight-sans-pro";
	font-weight: 500;
}

.cres_search {
	border-radius: 5px;
}

.cres_search input {
	background-color: #dddedf;
	box-shadow: none;
	border: none;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	padding-left: 14px;
}

#cres_search button {
	background-color: #dddedf;
	opacity: 1;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.cres_searchicon {
	fill: #585959;
}

.cres_wrapper {
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.13);
	padding-top: 2em;
	max-width: 1636px;
}

.cres_orglogo img {
	width: 160px;
}

li {
	padding: 10px 0;
}

h2 a:link,
h2 a:link:visited,
h2 a:link:hover {
	color: var(--Main-Text-Color);
	text-decoration: none;
}

h1 {
	margin-bottom: .5em;
	line-height: 1em;
}

a[name^="Link"] + br {
	display: none;
}

.Description, .PLR2, .Related, .CaseStudy, .Regs, .Quiz, .QuizDetails, .Note4, .Note, .Note5 {
	background-color: var(--Light-Color);
	border-color: var(--Dark-Color);
}

@media (max-width: 1024px) {
	header {
		margin-top: 0;
	}
	
	.cres_orglogo::after {
		top: 4px; 
		left: 0;
	}
	
	.cres_headerright a {
		font-size: 1em;
		right: 1em;
	}
}

@media screen and (max-width: 767px) {
	.cres_orglogo::after {
		width: 270px;
		height: 100%;
	}
	
	.cres_giftlawpro {
		padding-top: .25em;
	}
	
	h2 {
		font-size: 1.5em;
	}
	
	.introtable.introinterior h1 {
		margin-bottom: 0.5em;
	}
	
	.cres_wrapper {
		padding-top: 1em;
	}
	
}

